## rss2irc 0.4.2

=== debian/changelog ===
rss2irc (0.4.2-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 26 Jun 2011 10:21:06 -0400
