=== debian/control ===
Source: rss2irc
Section: net
Priority: optional
Maintainer: Clint Adams <clint@debian.org>
Build-Depends: haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-feed-dev
  , libghc-http-dev
  , libghc-irc-dev
  , libghc-mtl-dev
  , libghc-network-dev
  , libghc-parallel-dev
  , libghc-regexpr-dev
  , libghc-split-dev
  , libghc-strict-concurrency-dev
  , libghc-tagsoup-dev
  , libghc-time-dev
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/rss2irc
Vcs-Git: git://git.debian.org/collab-maint/rss2irc.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/rss2irc.git;a=summary

Package: rss2irc
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: IRC bot that watches an RSS/Atom feed and relays it to a channel
 This bot polls a single RSS or Atom feed and announces updates to
 an IRC channel, with options for customizing output and behavior. It
 aims to be a simple, dependable bot that does its job and creates no
 problems.
