## rss2irc 1.0.3

=== debian/changelog ===
rss2irc (1.0.3-2build1) trusty; urgency=medium

  * No change rebuild against libicu52

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 30 Dec 2013 18:25:55 +0000

rss2irc (1.0.3-2) unstable; urgency=low

  [ Colin Watson ]
  * Build-depend on ghc-ghci, due to use of Template Haskell splice.

  [ Joachim Breitner ]
  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:48 +0200

rss2irc (1.0.3-1) experimental; urgency=low

  * New upstream version.

 -- Colin Watson <cjwatson@debian.org>  Fri, 12 Apr 2013 15:16:29 +0100

rss2irc (1.0.1-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 16 Feb 2013 23:47:54 +0100

rss2irc (0.4.2-4) unstable; urgency=low

  * Change upper mtl bound.

 -- Clint Adams <clint@debian.org>  Wed, 30 May 2012 09:30:02 -0400

rss2irc (0.4.2-3) unstable; urgency=low

  * Drop build dependencies on deepseq (now in ghc).  closes: #665029.
  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Sat, 24 Mar 2012 14:27:12 -0400

rss2irc (0.4.2-2) unstable; urgency=low

  * Move from collab-maint git to DHG darcs.
  * Stop using runhaskell to build.  closes: #654260.

 -- Clint Adams <clint@debian.org>  Mon, 02 Jan 2012 11:48:11 -0500
