=== debian/control ===
Source: rss2irc
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: haskell-devscripts (>= 0.8.13)
  , ghc
  , ghc-prof
  , ghc-ghci
  , libghc-cabal-file-th-dev
  , libghc-cmdargs-dev
  , libghc-irc-dev (>> 0.5)
  , libghc-irc-dev (<< 0.6)
  , libghc-feed-dev (>= 0.3.8)
  , libghc-feed-dev (<< 0.4)
  , libghc-http-conduit-dev (>> 1.9)
  , libghc-http-conduit-dev (<< 2.0)
  , libghc-http-types-dev (>= 0.6.4)
  , libghc-http-types-dev (<< 0.9)
  , libghc-io-storage-dev (>> 0.3)
  , libghc-io-storage-dev (<< 0.4)
  , libghc-network-dev (>> 2.4)
  , libghc-network-dev (<< 2.5)
  , libghc-parsec3-dev
  , libghc-regexpr-dev (>> 0.5)
  , libghc-regexpr-dev (<< 0.6)
  , libghc-resourcet-dev (>> 0.4.4)
  , libghc-resourcet-dev (<< 0.5)
  , libghc-safe-dev (>> 0.2)
  , libghc-safe-dev (<< 0.4)
  , libghc-split-dev (>> 0.2)
  , libghc-split-dev (<< 0.3)
  , libghc-text-dev (>= 0.11)
  , libghc-text-dev (<< 0.12)
  , libghc-utf8-string-dev
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/rss2irc
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/rss2irc
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/rss2irc

Package: rss2irc
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: IRC bot that watches an RSS/Atom feed and relays it to a channel
 This bot polls a single RSS or Atom feed and announces updates to
 an IRC channel, with options for customizing output and behavior. It
 aims to be a simple, dependable bot that does its job and creates no
 problems.
