=== debian/rules ===
--- 
+++ 
@@ -8,17 +8,27 @@
 
 package=rss2irc
 
-build: stamp-configure
+clean: checkroot
+	rm -f debian/rss2irc.setup build-arch stamp-configure
+	rm -rf debian/$(package)
+
+debian/rss2irc.setup:
+	ghc Setup.lhs -o $@
+
+build: build-arch build-indep
+build-indep:
+
+build-arch: stamp-configure
 	$(checkdir)
 
-	runhaskell Setup.lhs build
+	debian/rss2irc.setup build
 
-	touch build
+	touch build-arch
 
-stamp-configure:
+stamp-configure: debian/rss2irc.setup
 	$(checkdir)
 
-	runhaskell Setup.lhs configure --prefix=/usr
+	debian/rss2irc.setup configure --prefix=/usr
 
 	touch stamp-configure
 
@@ -29,7 +39,7 @@
 binary-arch:	checkroot build
 	$(checkdir)
 
-	runhaskell Setup.lhs copy --destdir=$(CURDIR)/debian/$(package)
+	debian/rss2irc.setup copy --destdir=$(CURDIR)/debian/$(package)
 	rm -rf debian/$(package)/usr/share/doc/$(package)-*
 	cd debian/$(package) && $(INSTALL_DIR) \
 		usr/bin \
@@ -59,4 +69,4 @@
 	$(checkdir)
 	test root = "`whoami`"
 
-.PHONY: binary binary-arch binary-indep clean checkroot
+.PHONY: binary binary-arch binary-indep clean checkroot build build-indep
