## rss2irc 1.0.6

=== debian/changelog ===
rss2irc (1.0.6-3) unstable; urgency=medium

  * Remove upper bounds of http-client, http-conduit, and resourcet.

 -- Clint Adams <clint@debian.org>  Sat, 14 Jun 2014 17:45:37 -0400

rss2irc (1.0.6-2) unstable; urgency=medium

  * Add debian/rss2irc.haskell-binaries. (closes: #746243)

 -- Joachim Breitner <nomeata@debian.org>  Mon, 28 Apr 2014 15:33:07 +0200

rss2irc (1.0.6-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 14 Apr 2014 22:50:38 +0200

rss2irc (1.0.5-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 03 Mar 2014 15:07:50 -0500
