## rss2irc 1.1

=== debian/changelog ===
rss2irc (1.1-2) unstable; urgency=medium

  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Bump versioned build-deps on libghc-http-client-dev and
    libghc-http-conduit-dev (Closes: #868636)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 07 Nov 2017 13:17:18 +0200

rss2irc (1.1-1) unstable; urgency=medium

  * New upstream release (Closes: #797283).
  * Bump Standards-Version to 3.9.8, no changes needed.
  * Update Vcs-Git and Vcs-Browser fields.
  * Convert `debian/copyright' to dep5 format.
  * Drop `newer-libraries' patch, fixed upstream.

 -- Ilias Tsitsimpis <i.tsitsimpis@gmail.com>  Tue, 01 Nov 2016 20:54:41 +0200
