=== debian/control ===
Source: rss2irc
Section: net
Priority: optional
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 10),
 haskell-devscripts (>= 0.13),
 cdbs,
 ghc,
 ghc-prof,
 libghc-safesemaphore-dev (>= 0.10),
 libghc-safesemaphore-dev (<< 1.1),
 libghc-cmdargs-dev,
 libghc-feed-dev (>= 0.3.9),
 libghc-feed-dev (<< 0.4),
 libghc-http-client-dev (>= 0.2.1),
 libghc-http-client-dev (<< 0.6),
 libghc-http-conduit-dev (>= 1.9),
 libghc-http-conduit-dev (<< 2.3),
 libghc-http-types-dev (>= 0.6.4),
 libghc-http-types-dev (<< 1.0),
 libghc-io-storage-dev (>= 0.3),
 libghc-io-storage-dev (<< 0.4),
 libghc-irc-dev (>= 0.6),
 libghc-irc-dev (<< 0.7),
 libghc-network-dev (>= 2.6),
 libghc-network-dev (<< 2.7),
 libghc-network-uri-dev (>= 2.6),
 libghc-network-uri-dev (<< 2.7),
 libghc-old-locale-dev,
 libghc-parsec3-dev,
 libghc-regexpr-dev (>= 0.5),
 libghc-regexpr-dev (<< 0.6),
 libghc-resourcet-dev (>= 0.4.4),
 libghc-resourcet-dev (<< 1.2),
 libghc-safe-dev (>= 0.2),
 libghc-safe-dev (<< 0.4),
 libghc-split-dev (>= 0.2),
 libghc-split-dev (<< 0.3),
 libghc-stm-dev (>= 2.1),
 libghc-stm-dev (<< 3.0),
 libghc-text-dev (>= 0.11),
 libghc-text-dev (<< 1.3),
 libghc-utf8-string-dev,
Standards-Version: 4.1.1
Homepage: http://hackage.haskell.org/package/rss2irc
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/rss2irc
Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git

Package: rss2irc
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: IRC bot that watches an RSS/Atom feed and relays it to a channel
 This bot polls a single RSS or Atom feed and announces updates to
 an IRC channel, with options for customizing output and behavior. It
 aims to be a simple, dependable bot that does its job and creates no
 problems.
